.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:37.680316px;}
._6{width:48.640316px;}
._3{width:129.600316px;}
._2{width:221.680316px;}
._1d{width:241.160316px;}
._9{width:266.600316px;}
._5{width:292.040316px;}
._24{width:540.611716px;}
._1a{width:550.451716px;}
._29{width:558.651716px;}
._36{width:564.491716px;}
._28{width:583.731716px;}
._15{width:592.211716px;}
._11{width:593.891716px;}
._33{width:598.571716px;}
._1f{width:600.251716px;}
._27{width:604.611716px;}
._2a{width:607.051716px;}
._35{width:630.011716px;}
._20{width:633.611716px;}
._34{width:636.731716px;}
._23{width:639.211716px;}
._17{width:644.091716px;}
._c{width:673.971716px;}
._f{width:678.091716px;}
._2e{width:691.451716px;}
._10{width:701.211716px;}
._16{width:711.451716px;}
._1b{width:716.651716px;}
._18{width:718.531716px;}
._1e{width:732.251716px;}
._19{width:736.611716px;}
._22{width:757.691716px;}
._13{width:762.811716px;}
._21{width:764.051716px;}
._2f{width:766.691716px;}
._8{width:773.491716px;}
._d{width:790.651716px;}
._30{width:813.731716px;}
._26{width:815.971716px;}
._25{width:825.371716px;}
._2b{width:829.931716px;}
._1c{width:882.731716px;}
._a{width:887.611716px;}
._2d{width:914.811716px;}
._4{width:917.731716px;}
._2c{width:925.731716px;}
._31{width:926.971716px;}
._b{width:928.731716px;}
._14{width:942.771716px;}
._e{width:1042.331716px;}
._12{width:1059.251716px;}
._32{width:1087.211716px;}
._1{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y96{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y52{bottom:69.600000px;}
.y2b{bottom:75.200000px;}
.y6d{bottom:81.302211px;}
.y3{bottom:81.600000px;}
.y6e{bottom:82.400000px;}
.y51{bottom:86.902213px;}
.y2a{bottom:93.302213px;}
.y81{bottom:94.102211px;}
.y29{bottom:113.302211px;}
.y6c{bottom:114.102210px;}
.y50{bottom:119.702211px;}
.y28{bottom:133.302210px;}
.y82{bottom:135.200000px;}
.y6b{bottom:146.902210px;}
.y0{bottom:147.200000px;}
.y4f{bottom:152.502210px;}
.y27{bottom:166.102210px;}
.y95{bottom:166.902208px;}
.y6a{bottom:179.702208px;}
.y4e{bottom:185.302210px;}
.y26{bottom:198.902208px;}
.y94{bottom:199.702206px;}
.y69{bottom:212.502206px;}
.y4d{bottom:218.102208px;}
.y93{bottom:219.702206px;}
.y25{bottom:231.702206px;}
.y68{bottom:245.302206px;}
.y4c{bottom:250.902206px;}
.y24{bottom:251.702206px;}
.y92{bottom:252.502205px;}
.y80{bottom:265.302205px;}
.y67{bottom:278.102205px;}
.y4b{bottom:283.702206px;}
.y23{bottom:284.502205px;}
.y91{bottom:285.302203px;}
.y7f{bottom:298.102203px;}
.y22{bottom:304.502203px;}
.y66{bottom:310.902203px;}
.y4a{bottom:316.502205px;}
.y7e{bottom:318.102203px;}
.y21{bottom:337.302203px;}
.y65{bottom:343.702203px;}
.y49{bottom:349.302203px;}
.y7d{bottom:350.902202px;}
.y48{bottom:369.302203px;}
.y20{bottom:370.102202px;}
.y7c{bottom:370.902202px;}
.y64{bottom:376.502202px;}
.y90{bottom:383.702202px;}
.y47{bottom:402.102202px;}
.y1f{bottom:402.902202px;}
.y7b{bottom:403.702200px;}
.y63{bottom:409.302202px;}
.y8f{bottom:416.502200px;}
.y46{bottom:434.902202px;}
.y1e{bottom:435.702200px;}
.y7a{bottom:436.502198px;}
.y62{bottom:442.102200px;}
.y8e{bottom:449.302198px;}
.y45{bottom:454.902200px;}
.y1d{bottom:468.502198px;}
.y79{bottom:469.302198px;}
.y61{bottom:474.902198px;}
.y8d{bottom:482.102198px;}
.y44{bottom:487.702198px;}
.y1c{bottom:501.302198px;}
.y78{bottom:502.102197px;}
.y43{bottom:507.702198px;}
.y8c{bottom:514.902197px;}
.y1b{bottom:534.102197px;}
.y77{bottom:534.902195px;}
.y42{bottom:540.502197px;}
.y8b{bottom:547.702195px;}
.y1a{bottom:554.102195px;}
.y41{bottom:560.502195px;}
.y76{bottom:567.702195px;}
.y60{bottom:573.302195px;}
.y19{bottom:586.902195px;}
.y40{bottom:593.302195px;}
.y75{bottom:600.502194px;}
.y18{bottom:619.702194px;}
.y3f{bottom:626.102194px;}
.y74{bottom:633.302194px;}
.y5f{bottom:646.102194px;}
.y17{bottom:652.502194px;}
.y73{bottom:653.302192px;}
.y3e{bottom:658.902194px;}
.y8a{bottom:666.102192px;}
.y5e{bottom:678.902192px;}
.y16{bottom:685.302192px;}
.y72{bottom:686.102190px;}
.y3d{bottom:691.702192px;}
.y5d{bottom:711.702190px;}
.y15{bottom:718.102190px;}
.y71{bottom:718.902190px;}
.y3c{bottom:724.502190px;}
.y5c{bottom:731.702190px;}
.y89{bottom:738.902189px;}
.y14{bottom:750.902190px;}
.y70{bottom:751.702189px;}
.y3b{bottom:757.302190px;}
.y5b{bottom:764.502189px;}
.y13{bottom:770.902189px;}
.y88{bottom:771.702187px;}
.y5a{bottom:784.502187px;}
.y3a{bottom:790.102189px;}
.y12{bottom:803.702187px;}
.y87{bottom:804.502187px;}
.y39{bottom:810.102187px;}
.y59{bottom:817.302187px;}
.y11{bottom:836.502187px;}
.y86{bottom:837.302186px;}
.y38{bottom:842.902187px;}
.y58{bottom:850.102186px;}
.y10{bottom:856.502186px;}
.y37{bottom:862.902186px;}
.y85{bottom:870.102186px;}
.y57{bottom:882.902186px;}
.yf{bottom:889.302186px;}
.y36{bottom:895.702186px;}
.y84{bottom:902.902184px;}
.ye{bottom:909.302184px;}
.y35{bottom:915.702184px;}
.y83{bottom:935.702182px;}
.yd{bottom:942.102182px;}
.y34{bottom:948.502182px;}
.y56{bottom:968.502182px;}
.yc{bottom:974.902182px;}
.y33{bottom:981.302182px;}
.y32{bottom:1001.302181px;}
.yb{bottom:1007.702181px;}
.y6f{bottom:1014.102181px;}
.ya{bottom:1027.702179px;}
.y31{bottom:1034.102179px;}
.y55{bottom:1054.102179px;}
.y9{bottom:1060.502179px;}
.y30{bottom:1066.902179px;}
.y54{bottom:1086.902178px;}
.y8{bottom:1093.302178px;}
.y2f{bottom:1099.702178px;}
.y53{bottom:1119.702176px;}
.y7{bottom:1126.102176px;}
.y2e{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2d{bottom:1152.502176px;}
.y5{bottom:1178.902174px;}
.y2c{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.hb{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h1{height:1159.200000px;}
.ha{height:1171.200000px;}
.h9{height:1224.000000px;}
.h4{height:1224.800000px;}
.h7{height:1231.200000px;}
.h8{height:1236.800000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x7{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x6{left:183.281890px;}
.x3{left:310.274016px;}
.x4{left:800.262702px;}
.x5{left:804.246702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:31.400263pt;}
._6{width:40.533597pt;}
._3{width:108.000263pt;}
._2{width:184.733597pt;}
._1d{width:200.966930pt;}
._9{width:222.166930pt;}
._5{width:243.366930pt;}
._24{width:450.509763pt;}
._1a{width:458.709763pt;}
._29{width:465.543097pt;}
._36{width:470.409763pt;}
._28{width:486.443097pt;}
._15{width:493.509763pt;}
._11{width:494.909763pt;}
._33{width:498.809763pt;}
._1f{width:500.209763pt;}
._27{width:503.843097pt;}
._2a{width:505.876430pt;}
._35{width:525.009763pt;}
._20{width:528.009763pt;}
._34{width:530.609763pt;}
._23{width:532.676430pt;}
._17{width:536.743097pt;}
._c{width:561.643097pt;}
._f{width:565.076430pt;}
._2e{width:576.209763pt;}
._10{width:584.343097pt;}
._16{width:592.876430pt;}
._1b{width:597.209763pt;}
._18{width:598.776430pt;}
._1e{width:610.209763pt;}
._19{width:613.843097pt;}
._22{width:631.409763pt;}
._13{width:635.676430pt;}
._21{width:636.709763pt;}
._2f{width:638.909763pt;}
._8{width:644.576430pt;}
._d{width:658.876430pt;}
._30{width:678.109763pt;}
._26{width:679.976430pt;}
._25{width:687.809763pt;}
._2b{width:691.609763pt;}
._1c{width:735.609763pt;}
._a{width:739.676430pt;}
._2d{width:762.343097pt;}
._4{width:764.776430pt;}
._2c{width:771.443097pt;}
._31{width:772.476430pt;}
._b{width:773.943097pt;}
._14{width:785.643097pt;}
._e{width:868.609763pt;}
._12{width:882.709763pt;}
._32{width:906.009763pt;}
._1{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y96{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y52{bottom:58.000000pt;}
.y2b{bottom:62.666667pt;}
.y6d{bottom:67.751843pt;}
.y3{bottom:68.000000pt;}
.y6e{bottom:68.666667pt;}
.y51{bottom:72.418511pt;}
.y2a{bottom:77.751844pt;}
.y81{bottom:78.418509pt;}
.y29{bottom:94.418509pt;}
.y6c{bottom:95.085175pt;}
.y50{bottom:99.751843pt;}
.y28{bottom:111.085175pt;}
.y82{bottom:112.666667pt;}
.y6b{bottom:122.418508pt;}
.y0{bottom:122.666667pt;}
.y4f{bottom:127.085175pt;}
.y27{bottom:138.418508pt;}
.y95{bottom:139.085173pt;}
.y6a{bottom:149.751840pt;}
.y4e{bottom:154.418508pt;}
.y26{bottom:165.751840pt;}
.y94{bottom:166.418505pt;}
.y69{bottom:177.085172pt;}
.y4d{bottom:181.751840pt;}
.y93{bottom:183.085172pt;}
.y25{bottom:193.085172pt;}
.y68{bottom:204.418505pt;}
.y4c{bottom:209.085172pt;}
.y24{bottom:209.751839pt;}
.y92{bottom:210.418504pt;}
.y80{bottom:221.085171pt;}
.y67{bottom:231.751837pt;}
.y4b{bottom:236.418505pt;}
.y23{bottom:237.085171pt;}
.y91{bottom:237.751836pt;}
.y7f{bottom:248.418503pt;}
.y22{bottom:253.751836pt;}
.y66{bottom:259.085169pt;}
.y4a{bottom:263.751837pt;}
.y7e{bottom:265.085169pt;}
.y21{bottom:281.085169pt;}
.y65{bottom:286.418503pt;}
.y49{bottom:291.085169pt;}
.y7d{bottom:292.418501pt;}
.y48{bottom:307.751836pt;}
.y20{bottom:308.418501pt;}
.y7c{bottom:309.085168pt;}
.y64{bottom:313.751835pt;}
.y90{bottom:319.751835pt;}
.y47{bottom:335.085168pt;}
.y1f{bottom:335.751835pt;}
.y7b{bottom:336.418500pt;}
.y63{bottom:341.085168pt;}
.y8f{bottom:347.085167pt;}
.y46{bottom:362.418501pt;}
.y1e{bottom:363.085167pt;}
.y7a{bottom:363.751832pt;}
.y62{bottom:368.418500pt;}
.y8e{bottom:374.418499pt;}
.y45{bottom:379.085167pt;}
.y1d{bottom:390.418499pt;}
.y79{bottom:391.085165pt;}
.y61{bottom:395.751832pt;}
.y8d{bottom:401.751832pt;}
.y44{bottom:406.418499pt;}
.y1c{bottom:417.751832pt;}
.y78{bottom:418.418497pt;}
.y43{bottom:423.085165pt;}
.y8c{bottom:429.085164pt;}
.y1b{bottom:445.085164pt;}
.y77{bottom:445.751829pt;}
.y42{bottom:450.418497pt;}
.y8b{bottom:456.418496pt;}
.y1a{bottom:461.751829pt;}
.y41{bottom:467.085163pt;}
.y76{bottom:473.085163pt;}
.y60{bottom:477.751829pt;}
.y19{bottom:489.085163pt;}
.y40{bottom:494.418496pt;}
.y75{bottom:500.418495pt;}
.y18{bottom:516.418495pt;}
.y3f{bottom:521.751828pt;}
.y74{bottom:527.751828pt;}
.y5f{bottom:538.418495pt;}
.y17{bottom:543.751828pt;}
.y73{bottom:544.418493pt;}
.y3e{bottom:549.085161pt;}
.y8a{bottom:555.085160pt;}
.y5e{bottom:565.751827pt;}
.y16{bottom:571.085160pt;}
.y72{bottom:571.751825pt;}
.y3d{bottom:576.418493pt;}
.y5d{bottom:593.085159pt;}
.y15{bottom:598.418492pt;}
.y71{bottom:599.085159pt;}
.y3c{bottom:603.751825pt;}
.y5c{bottom:609.751825pt;}
.y89{bottom:615.751824pt;}
.y14{bottom:625.751825pt;}
.y70{bottom:626.418491pt;}
.y3b{bottom:631.085159pt;}
.y5b{bottom:637.085157pt;}
.y13{bottom:642.418491pt;}
.y88{bottom:643.085156pt;}
.y5a{bottom:653.751823pt;}
.y3a{bottom:658.418491pt;}
.y12{bottom:669.751823pt;}
.y87{bottom:670.418489pt;}
.y39{bottom:675.085156pt;}
.y59{bottom:681.085156pt;}
.y11{bottom:697.085156pt;}
.y86{bottom:697.751821pt;}
.y38{bottom:702.418489pt;}
.y58{bottom:708.418488pt;}
.y10{bottom:713.751821pt;}
.y37{bottom:719.085155pt;}
.y85{bottom:725.085155pt;}
.y57{bottom:735.751821pt;}
.yf{bottom:741.085155pt;}
.y36{bottom:746.418488pt;}
.y84{bottom:752.418487pt;}
.ye{bottom:757.751820pt;}
.y35{bottom:763.085153pt;}
.y83{bottom:779.751819pt;}
.yd{bottom:785.085152pt;}
.y34{bottom:790.418485pt;}
.y56{bottom:807.085152pt;}
.yc{bottom:812.418485pt;}
.y33{bottom:817.751819pt;}
.y32{bottom:834.418484pt;}
.yb{bottom:839.751817pt;}
.y6f{bottom:845.085151pt;}
.ya{bottom:856.418483pt;}
.y31{bottom:861.751816pt;}
.y55{bottom:878.418483pt;}
.y9{bottom:883.751816pt;}
.y30{bottom:889.085149pt;}
.y54{bottom:905.751815pt;}
.y8{bottom:911.085148pt;}
.y2f{bottom:916.418481pt;}
.y53{bottom:933.085147pt;}
.y7{bottom:938.418480pt;}
.y2e{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2d{bottom:960.418480pt;}
.y5{bottom:982.418479pt;}
.y2c{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.hb{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h1{height:966.000000pt;}
.ha{height:976.000000pt;}
.h9{height:1020.000000pt;}
.h4{height:1020.666667pt;}
.h7{height:1026.000000pt;}
.h8{height:1030.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x7{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x6{left:152.734908pt;}
.x3{left:258.561680pt;}
.x4{left:666.885585pt;}
.x5{left:670.205585pt;}
}
